Related Plugins and Tags

QGIS Python Plugins Repository

Version: [2182] Move Features 2.0

Changelog
- Minimal bugs are fixed.
- Different methods can be used for designating source and target coordinates.
Approved
yes
Author
muratcaliskan
Uploaded
May 23, 2021, 10:40 a.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members